/* #################################################### */
/*							*/
/*        Style-Sheet für die Scripte von POWIE  	*/
/*       erstellt von Jochen Müller alias IndoorJo    	*/
/*   weitere CSS'es unter http://stuff.meinhosting.de	*/
/*							*/
/*                  visit my websites:			*/
/*      www.drachenforum.net | www.kitepage.net		*/
/*							*/
/* #################################################### */


body {
      scrollbar-track-color:#000639;
      scrollbar-face-color:#074880;
      scrollbar-arrow-color:#FFFFFF;
      scrollbar-highlight-color:#074880;
      scrollbar-3dlight-color:#074880;
      scrollbar-shadow-color:#2E77B6;
      scrollbar-darkshadow-color:#000000;
      background-color: #003366;
      color: #FFFFFF;
      font-family:Verdana;
      font-size:9pt; }

table         { border-width:0; cellspacing:1; cellpadding:2; border-color:#000000; }
table.content { border-width:0; cellspacing:1; cellpadding:2; background-color: #000000; }
table.head    { border-width:0; cellspacing:1; cellpadding:2; background-color: #000000; }
table.info    { border-width:0; cellspacing:1; cellpadding:1; background-color: #000000; }

th { font-family:Verdana; font-size:10pt; }

td { font-family:Verdana; font-size:9pt; }
     
td.head { background-image:url('th_head.gif'); }
th.head { background-image:url('th_head.gif'); text-align:left; 	}

th.info { background-color:#155FA3; }
td.info { background-color:#155FA3; background-image:url('td1_info.gif'); }

td.header { background-color:#01559D; }
th.header { background-color:#0C68B7; }
td.left   { background-color:#01559D; }
td.right  { background-color:#01559D; } 
td.center { background-color:#3663B5; } 
td.odd    { background-color:#01559D; }
td.even   { background-color:#1955CA; } 
td.top    { background-color:#1D5071; }
td.bottom { background-image:url('th_head.gif'); }

table.glow   { filter:glow(color=red, strenght=#1) }

A:link {text-decoration: underline; color : white}
A:visited { text-decoration: underline; color : white }
A:active { text-decoration: underline; color : red; }
A:hover { text-decoration: underline overline; color : red; background-color: #2F283F; }

input      { border-color: #90D0F0; background-color:#00386D; color:#FFFFFF; }
input.send { border-color: #90D0F0; background-color:#00386D; color:#FFFFFF; }
select     { background-color: #00386D; border-color: #000000; font-family: arial; color: #FFFFFF }
textarea   { background-color: #00386D; border-color: #000000; font-family: arial; color: #FFFFFF }
fieldset   { border-color: #000000; background-color:#00447F; }
legend     { font-family:Verdana; font-size:10pt; color: #FFFFFF}

font.body  { color: #E1F0F2; }